/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2008 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET FEEDBACK OFF
SET SERVEROUT ON

DECLARE

BEGIN

  dbms_output.put_line(fnd_profile.value('APPS_DATABASE_ID'));

EXCEPTION

  WHEN others THEN
    --
    -- Unexpected and unhandled error
    --
    NULL;
 
END;
/
COMMIT;
EXIT;
